package main

import "fmt"

func main() {
	arr := [3]int{1,2,3}
	fmt.Println("Initial array is ", arr)
	mutation(&arr)
	fmt.Println("Modified array is ", arr)
}

func mutation(arr *[3]int) {
	(*arr)[0] = 900
	(*arr)[2] = 1000
}